Bug 143758 - misleading error in Dutch translation fools user into skipping fsck
misleading error in Dutch translation fools user into skipping fsck
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-26 20:24 EST by Armijn Hemel
Modified: 2014-03-16 22:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: 8.01-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-28 00:52:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix Dutch translation (534 bytes, patch)
2004-12-26 20:26 EST, Armijn Hemel
no flags Details | Diff
patch to fix Dutch translation (initscripts 8.01) (520 bytes, patch)
2004-12-26 20:35 EST, Armijn Hemel
no flags Details | Diff

  None (edit)
Description Armijn Hemel 2004-12-26 20:24:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
After a shutdown with an unclean filesystem initscripts asks the user
to  press "Y" to force a file system check. In the Dutch translation
this has been translated wrongly, asking users to press "J" (short for
"ja" in Dutch which means "yes"). Pressing "J" doesn't do anything,
pressing "Y" does. Other translations don't translate this.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. set system to dutch
2. crash your system
3. reboot
    

Additional info:
Comment 1 Armijn Hemel 2004-12-26 20:26:11 EST
Created attachment 109130 [details]
patch to fix Dutch translation
Comment 2 Armijn Hemel 2004-12-26 20:35:14 EST
Created attachment 109132 [details]
patch to fix Dutch translation (initscripts 8.01)

The same patch but now redone for 8.01. Apparently one of the few changes
between 7.93.2 and 8.01 for the Dutch tranlsation is in those same lines :)
Comment 3 Bill Nottingham 2004-12-28 00:52:04 EST
Well.... this message isn't in later releases of initscripts (such as
8.01), although it's still in the po file. Marking as 'resolved'.

Note You need to log in before you can comment on or make changes to this bug.